/** Menu **/
.menu-custom {
    background-image: linear-gradient(20deg, #A4131B 0%, #01012A 60%, #01012A 100%);
}

.menu-custom .logo-menu {
    width: 120px;
}

header .header-content .contact-add li .contact-info .contact-tt > h4 {
    color: #ffffff;
}

header .header-content .contact-add li .contact-info .contact-tt > span {
    color: #e5e5e5;
    font-size: 14px;
}

header .navigation-bar nav ul li a {
    font-size: 16px;
    color: #A4131B;
}

.azul-menu {
    color: #213064 !important;
}
.azul-menu:hover {
    color: #A4131B !important;
}


header .navigation-bar nav ul li {
    margin-right: 23px;
}

.social-links li a {
    background-color: #a03032 !important;
}

/** Banner de vídeo **/
.video-banner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 800px; /* Defina a altura desejada para o banner de vídeo */
}

.video-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Preto com 50% de transparência */
  z-index: 1;
}

.banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 2; /* Garante que o conteúdo do banner esteja acima do overlay */
}

.banner-content h1 {
  font-size: 55px;
  font-weight: 600;
  color: #fff;
}

.banner-content p {
  font-size: 1.5rem;
  color: #fff;
}

@media (max-width: 767px) {
    .video-banner {
        height: 225px;
    }
    
    .responsive-menu ul li a {
        font-size: 18px !important;
    }
    
    .responsive-menu ul li {
        margin-bottom: 24px !important;
    }
}

/** Slider **/
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 30%;
    left: 15%;
}

.carousel-caption h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 700;
}

.carousel-caption p {
    color: #fff;
    font-size: 18px;
}

.carousel {
    height: 400px;
}

.carousel-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* A cor do overlay (preto com 50% de opacidade) */
 }

 /** Cursos **/
 .cursos .read-more {
    display: inline-block;
    color: #A4131B;
    font-size: 14.23px;
    font-weight: 600;
}

/** Depoimentos **/
.blog-post.single blockquote {
    border: 1px solid #eae5e5;
    border-radius: 20px;
    text-align: center;
    padding: 16px;
    background-image: url(../img/element-bg.png);
    background-repeat: no-repeat;
    background-position: 50%;
    margin-bottom: 26px;
}

.blog-post.single {
    border-bottom: 0;
    margin-bottom: 0;
}

.depoimentos .sec-title > h2:before {
    background-image: none;
}

/** Vantagens **/
.course-section .courses-list .course-card:nth-child(4) {
    left: -100px;
}

/** Instagram **/
.instagram .sec-title > h2:before {
    background-image: none;
}

/** Cores **/
.text-white {
    color: #fff;
}

/** Cursos **/
.class-sidebar .widget-information {
    border: 2px solid #2f508d;
}
.class-sidebar .widget-class {
    border: 2px solid #2f508d;
}
.class-sidebar .widget-contact-dp {
    border: 2px solid #2f508d;
}

/** Home **/
.abt-col img {
    width: 32px;
}

@media (max-width: 3116.98px) {
    .hidden-desktop {
        display: none;
    }

    .hidden-mob {
        display: block;
    }
}

@media (max-width: 1199.98px) {
    .hidden-desktop {
        display: none;
    }

    .hidden-mob {
        display: block;
    }
}


@media (max-width: 767.98px) {
    .hidden-mob {
        display: none;
    }

    .hidden-desktop {
        display: block;
    }
}

